OpenSUSE Yast annoying org.a11y.Bus warning

Has anybody ever received this warning message when using YaST Gui?

“The name org.a11y.Bus was not provided by any .service files”

It appears with almost any GTK program and to solve it, you have to install at-spi2-core package, which provides such name.

Digg thisShare on VKShare on TumblrShare on FacebookTweet about this on TwitterPin on PinterestShare on Google+Share on LinkedIn

One Reply to “OpenSUSE Yast annoying org.a11y.Bus warning”

  1. Thank you, that solve my issue with emacs on Linux Mint 17 Qiana

Leave a Reply